Página 2 de 2 PrimerPrimer 12
Resultados 11 al 14 de 14

Tema: Firmware compatible para BQ Avant / Papyre 2.

  1. #11
    Jovencit@ en el foro Avatar de Trontxo66
    Fecha de ingreso
    11 jul, 12
    Mensajes
    18

    Predeterminado

    No solo en ingles.
    En español tienes el del Papyre 6.2, el del BQ Avant y algún otro pero que no valen nada.
    Mi experiencia es que con el Papyre me dura mas la batería y con el BQ existen mas opciones, de incluir diccionarios, más tipos de letras etc.


    Enviado desde mi iPad con Tapatalk HD

  2. #12
    Jovencit@ en el foro Avatar de Chilaba
    Fecha de ingreso
    23 ago, 12
    Mensajes
    3

    Predeterminado Re: Firmware compatible para BQ Avant / Papyre 2.

    Muchas Gracias,y el BQ k formatos de libros lee?
    Cita Iniciado por Trontxo66 Ver mensaje
    No solo en ingles.
    En español tienes el del Papyre 6.2, el del BQ Avant y algún otro pero que no valen nada.
    Mi experiencia es que con el Papyre me dura mas la batería y con el BQ existen mas opciones, de incluir diccionarios, más tipos de letras etc.


    Enviado desde mi iPad con Tapatalk HD

  3. #13
    Jovencit@ en el foro Avatar de pawllo
    Fecha de ingreso
    28 dic, 12
    Mensajes
    6

    Predeterminado Re: Firmware compatible para BQ Avant / Papyre 2.

    Hola amigos,
    Tampoco soy capaz de descargar el archivo de Pandigital, ¿podría por favor enviármelo a mi correo? Esta me parece la mejor firmware

    Muchísimas gracias.
    Última edición por pawllo; 07/01/2013 a las 15:43

  4. #14
    Jovencit@ en el foro Avatar de pawllo
    Fecha de ingreso
    28 dic, 12
    Mensajes
    6

    Predeterminado Re: Firmware compatible para BQ Avant / Papyre 2.

    Cita Iniciado por pawllo Ver mensaje
    Hola amigos,
    Tampoco soy capaz de descargar el archivo de Pandigital, ¿podría por favor enviármelo a mi correo? Esta me parece la mejor firmware

    Muchísimas gracias.
    Consegui!!!

    http://www.lectoreselectronicos.com/...are-Pandigital

    Obrigado.

  5. El Siguiente Usuario Agradeció a pawllo Por Este Mensaje:


Temas similares

  1. fundas como m-edge para papyre 6.2/booq avant?
    Por darklooker en el foro Papyre
    Respuestas: 5
    Último mensaje: 19/11/2010, 09:21
  2. Es compatible la bateria BL-5CB para Papyre 6?
    Por Salvix en el foro Papyre
    Respuestas: 1
    Último mensaje: 14/10/2010, 08:49
  3. compatible firmware con bebooq?
    Por jjca6 en el foro Onyx Boox
    Respuestas: 3
    Último mensaje: 21/07/2010, 19:31
  4. ¿Mejor firmware para Papyre 5.1?
    Por javimm en el foro Papyre
    Respuestas: 4
    Último mensaje: 07/01/2010, 17:18
  5. Firmware para Papyre 6.1
    Por visigodo en el foro Papyre
    Respuestas: 4
    Último mensaje: 01/10/2009, 16:50

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •